スポンサーサイト

このブログは移転しています。このエントリをEvernoteなどにファイリングされる場合は移転先のものをお使いください。ただし移転に際して一部エントリは削除しています、ご了承ください。
▶︎▶︎ このエントリの移転先に ((移動)) する
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

Firefox_17はMac_OS_X_Leopardで使えません

このブログは移転しています。このエントリをEvernoteなどにファイリングされる場合は移転先のものをお使いください。ただし移転に際して一部エントリは削除しています、ご了承ください。
▶︎▶︎ このエントリの移転先に ((移動)) する

Firefox 17 が使えるのは 10.6 Snow Leopard 以降に

Mozilla の Firefox は 11 月リリース予定の ver.17 で Mac OS X Leopard を見限るようです。

Mozilla sets end of Firefox for OS X Leopard@Macworld

Mozilla will drop support for Apple’s OS X 10.5, or Leopard, after it ships Firefox 16 in October, according to company developers.

“We are not planning to support Mac OS X 10.5 with Firefox 17,” said Josh Aas, who works on the Firefox platform group, in a message last month on Bugzilla. “The builds will fail to run on anything less than Mac OS X 10.6.”

主要ウェブブラウザによる Leopard 切り捨ては Safari、Chrome につづいて三例目……かな?

セキュリティ面での心配もありますし、早いうちに OS のアップデートをすることをオススメします。

AdSense

Ads

Blog Search

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。